Subject: RE: [mvfree] OFFER: water heater blanket

From: Rhea Marsot <[email-masked]>
Date: Fri, 27 Jul 2007 14:32:59 -0700

Great!   
 
Our address is:
419 Lotus Ln.
Mountain View
 
The garage is in front with the street number, but on the right is a small walkway to the front door.  I'll leave it outside the front door tomorrow morning. 
 
Thanks,
Rhea

> Date: Fri, 27 Jul 2007 17:24:37 -0400> From: [email-masked]> To: [email-masked]> Subject: Re: [mvfree] OFFER: water heater blanket> > Hoping I'm not too late, I'd like to apply for the blanket. If it > doesn't fit on my existing heater, I would use it in strips to insulate > the hose that carries water to my RV. It's at risk of freezing in winter.> > I could very conveniently pick it up Saturday early afternoon when I go > to Costco on Rengstorff. Would that be OK for you?> > Thank you for consideration. > > - David Harris, south Palo Alto> > rmarsot wrote:> >> > We lost the adhesive to tie it together though...we bought it last> > winter when we moved but then our water heater broke so we had to> > replace the whole thing anyway.> >> > Pickup in Mountain View.> >> > .> >> > __,_._,___ > 
_________________________________________________________________
PC Magazine’s 2007 editors’ choice for best web mail—award-winning Windows Live Hotmail.
http://imagine-windowslive.com/hotmail/?locale=en-us&ocid=TXT_TAGHM_migration_HMWL_mini_pcmag_0707